@charset "UTF-8";

/* common */
#contents-top-navigation .sp-ctn-menu-trigger{
  display: none;
}
#carbonneutral-museum-wrap img{
  display: block;
  max-width: 100%;
  height: auto;
}
#carbonneutral-museum-wrap img.w-100{
  width: 100%;
}
#carbonneutral-museum-wrap ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
#carbonneutral-museum-wrap .line-deco::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(/-/media/TMC/tgr/jpn/contents/carbonneutral_museum/2023/supertaikyu_Rd.01_suzuka/images/bg_line01.png);
  background-size: 100% 100%;
}
@media print, screen and (min-width: 768px){
  #carbonneutral-museum-wrap section{
    max-width: 1200px;
    margin: 0 auto 50px;
    padding: 0 15px;
    scroll-margin-top: 65px;
  }
  #carbonneutral-museum-wrap a:hover{
    opacity: 0.7;
    transition: all .3s;
  }
  #carbonneutral-museum-wrap .line-deco{
    position: relative;
    padding-left: 40px;
  }
  #carbonneutral-museum-wrap .line-deco::before{
    width: 25px;
  }
  #carbonneutral-museum-wrap .subtitle-01{
    margin-bottom: 0.5em;
    font-size: 33px;
    font-weight: bold;
  }
  #carbonneutral-museum-wrap .lead-01{
    margin-bottom: 0;
    font-size: 25px;
    font-weight: bold;
  }
  #carbonneutral-museum-wrap .title-set-01{
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 767px){
  #carbonneutral-museum-wrap img{
    width: 100%;
  }
  #carbonneutral-museum-wrap section{
    margin-bottom: 55px;
    padding: 0 2.5vw;
    scroll-margin-top: 105px;
  }
  #carbonneutral-museum-wrap .line-deco{
    position: relative;
    padding-left: 7.8125vw;
  }
  #carbonneutral-museum-wrap .line-deco::before{
    width: 4.6875vw;
  }
  #carbonneutral-museum-wrap .subtitle-01{
    margin-bottom: 0.5em;
    font-size: 6.25vw;
    font-weight: bold;
  }
  #carbonneutral-museum-wrap .lead-01{
    margin-bottom: 0;
    font-size: 4.6875vw;
    font-weight: bold;
    letter-spacing: 0;
  }
  #carbonneutral-museum-wrap .title-set-01{
    margin-bottom: 4.6875vw;
  }
}
/* sec01 */
@media print, screen and (min-width: 768px){
  #carbonneutral-museum #sec01{
    max-width: 100%;
    padding: 0;
    margin-bottom: 60px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(/-/media/TMC/tgr/jpn/contents/carbonneutral_museum/2023/supertaikyu_Rd.01_suzuka/images/sec01_bg01_pc.png);
    background-size: cover;
  }
  #carbonneutral-museum #sec01>h1{
    max-width: 1920px;
    margin: 0 auto;
    font-size: 0;
  }
  #carbonneutral-museum #sec01>h1 img{
    display: block;
    width: 60.416667%;
    height: auto;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px){
  #carbonneutral-museum #sec01{
    margin-bottom: 20px;
    padding: 0 !important;
  }
  #carbonneutral-museum #sec01>h1 img{
    width: 100%;
  }
}
/* sec02 */
@media print, screen and (min-width: 768px){
  #carbonneutral-museum #sec02{
    margin-bottom: 55px;
  }
  #carbonneutral-museum #sec02 .banner-list{
    max-width: 960px;
    margin: 0 auto;
  }
  #carbonneutral-museum #sec02 .banner-list li{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin: 0;
  }
  #carbonneutral-museum #sec02 .banner-list li + li{
    margin-top: 20px;
  }
  #carbonneutral-museum #sec02 .banner-list li .img{
    width: 44.8%;
  }
  #carbonneutral-museum #sec02 .banner-list li .img a{
    display: block;
    padding: 12px 30px;
    background: url(/-/media/TMC/tgr/jpn/contents/carbonneutral_museum/2023/supertaikyu_Rd.01_suzuka/images/sec02_bg01.png) center center repeat-y;
    background-size: 100% auto;
  }
  #carbonneutral-museum #sec02 .banner-list li .text{
    width: 51.1%;
    font-size: 25px;
    font-weight: bold;
  }
  #carbonneutral-museum #sec02 .img a:not([href]):hover{
    opacity: 1;
  }
}
@media screen and (max-width: 767px){
  #carbonneutral-museum #sec02{
    margin-bottom: 6.25vw;
    padding: 0 5vw;
  }
  #carbonneutral-museum #sec02 .banner-list{
    max-width: 960px;
    margin: 0 auto;
  }
  #carbonneutral-museum #sec02 .banner-list li{
    display: block;
    width: 100%;
    margin: 0;
  }
  #carbonneutral-museum #sec02 .banner-list li + li{
    margin-top: 8vw;
  }
  #carbonneutral-museum #sec02 .banner-list li .img{
    width: 67.1875vw;
    margin: 0 auto 1.5625vw;
  }
  #carbonneutral-museum #sec02 .banner-list li .img a{
    display: block;
    padding: 1.875vw 4.6875vw;
    background: url(/-/media/TMC/tgr/jpn/contents/carbonneutral_museum/2023/supertaikyu_Rd.01_suzuka/images/sec02_bg01.png) center center repeat-y;
    background-size: 100% auto;
  }
  #carbonneutral-museum #sec02 .banner-list li .text{
    font-size: 4.6875vw;
    text-align: center;
  }
}
/* sec */
@media print, screen and (min-width: 768px){
  #carbonneutral-museum #sec03 .box01{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3.412% 0;
    background: url(/-/media/TMC/tgr/jpn/contents/carbonneutral_museum/2023/supertaikyu_Rd.01_suzuka/images/sec03_bg01.png) center center no-repeat;
    background-size: cover;
  }
  #carbonneutral-museum #sec03 .box01 + .box01{
    margin-top: 50px;
  }
  #carbonneutral-museum #sec03 .box01 .text{
    width: 50%;
    padding-left: 6%;
  }
  #carbonneutral-museum #sec03 .box01 .text .text01{
    margin-left: -40px;
    margin-bottom: 50px;
    font-size: 33px;
    font-weight: bold;
  }
  #carbonneutral-museum #sec03 .box01 .text .text02{
    font-size: 25px;
    font-weight: bold;
  }
  #carbonneutral-museum #sec03 .box01 .img{
    width: 50%;
    padding: 0 6%;
  }
  #carbonneutral-museum #sec03 .box01 .img img{
    margin: 0 auto;
  }
}
@media print, screen and (min-width: 1211px){
}
@media screen and (max-width: 767px){
  #carbonneutral-museum #sec03{
    padding: 0;
  }
  #carbonneutral-museum #sec03 .box01{
    position: relative;
    padding: 7.8125vw 5vw;
    background: url(/-/media/TMC/tgr/jpn/contents/carbonneutral_museum/2023/supertaikyu_Rd.01_suzuka/images/sec02_bg01.png) center center repeat-y;
    background-size: 100% auto;
  }
  #carbonneutral-museum #sec03 .box01 + .box01{
    margin-top: 4vw;
  }
  #carbonneutral-museum #sec03 .box01 .text{
    margin-bottom: 3.125vw;
  }
  #carbonneutral-museum #sec03 .box01 .text .text01{
    font-size: 6.25vw;
    font-weight: bold;
  }
  #carbonneutral-museum #sec03 .box01 .text .text02{
    font-size: 4.6875vw;
    font-weight: bold;
  }
  #carbonneutral-museum #sec03 .box01 .img{
    width: 67.1875vw;
    margin: 0 auto;
  }
  #carbonneutral-museum #sec03 .box01 .img img{
    margin: 0 auto;
  }
}
/* sec04 */
#carbonneutral-museum #sec04 .notes{
  color: #111;
  background-color: #f5f2e9;
}
#carbonneutral-museum #sec04 .notes ul li{
  padding-left: 1em;
  text-indent: -1em;
}
#carbonneutral-museum #sec04 .btn01 a{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  background-color: #f3f3f3;
}
#carbonneutral-museum #sec04 .btn01 a::after{
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  display: block;
  width: 1em;
  height: 1em;
  transform: translateY(-50%);
  background-position: center center;
  background: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2218px%22%20height%3D%2224px%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23c60010%22%20d%3D%22M17.163%2C11.991%20L4.279%2C24.001%20L0.865%2C20.821%20L10.314%2C12.013%20L0.838%2C3.181%20L4.252%2C0.000%20L13.727%2C8.832%20L13.749%2C8.811%20L17.163%2C11.991%20Z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E");
}
@media print, screen and (min-width: 768px){
  #carbonneutral-museum #sec04 .img01{
    margin-bottom: 50px;
  }
  #carbonneutral-museum #sec04 .img02{
    margin-bottom: 60px;
  }
  #carbonneutral-museum #sec04 .notes{
    margin-bottom: 60px;
    padding: 20px 40px;
    line-height: 1;
  }
  #carbonneutral-museum #sec04 .notes .text01{
    margin: 0;
    font-size: 21px;
    font-weight: bold;
  }
  #carbonneutral-museum #sec04 .notes ul{
    font-size: 15px;
    font-weight: bold;
  }
  #carbonneutral-museum #sec04 .notes ul + .text01{
    margin-top: 15px;
  }
  #carbonneutral-museum #sec04 .btn01 a{
    width: 370px;
    height: 60px;
    margin: 0 auto;
    font-size: 15px;
  }
  #carbonneutral-museum #sec04 .btn01 a::after{
    right: 20px;
  }
}
@media screen and (max-width: 767px){
  #carbonneutral-museum #sec04 .img01{
    margin-bottom: 7.8125vw;
  }
  #carbonneutral-museum #sec04 .img02{
    margin-bottom: 7.8125vw;
  }
  #carbonneutral-museum #sec04 .notes{
    margin: 0 -2.5vw 6.25vw;
    padding: 7vw 5vw;
  }
  #carbonneutral-museum #sec04 .notes .text01{
    margin-bottom: 0.5em;
    font-size: 4.6875vw;
    line-height: 1.3;
  }
  #carbonneutral-museum #sec04 .notes ul{
    font-size: 4.0625vw;
    line-height: 1.4;
  }
  #carbonneutral-museum #sec04 .notes ul + .text01{
    margin-top: 1em;
  }
  #carbonneutral-museum #sec04 .btn01 a{
    width: 100%;
    height: 17.1875vw;
    margin: 0 auto;
    font-size: 4.6875vw;
  }
  #carbonneutral-museum #sec04 .btn01 a::after{
    right: 4.6875vw;
  }
}
